@charset "utf-8";
/* CSS Document */

#athleteIntro {
	line-height:1.4em;
	background: #00182d url(/images/muscle-man.jpg) bottom left no-repeat;
	height:280px;
	padding-left:368px;
	width:532px;
}

#athleteSpotlight {
	line-height:1.4em;
	background: #41799c url(/images/blue-gradient.jpg) top left no-repeat;
	height:217px;
}

.athlete {
	display:none;
}
.athlete img {
	float:left;
	margin: -52px 30px 0 30px;
	border: 9px solid #406e8c;
	width:220px;
	height:220px;
}
.athlete h2 {
	width:505px;
	float:left;
	margin: 30px 0 8px 0;
	color:#00182d;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:26px;
	letter-spacing:-1px;
	padding:0;
}
.athlete blockquote {
	margin:0;
	padding:0;
	width:543px;
	float:left;
	color:#FFF;
	height: 120px;
	overflow:auto;
}
.athlete blockquote a {
	color:#a3d9fa;
	text-decoration:none;
	font-weight:bold;
}
.athlete blockquote a:hover {
	text-decoration:underline;
}
.athlete blockquote p {
	margin: 0.6em 0 0 0;
	padding-right:43px;
}










#athleteListContainer {
	background:#2b536e;
	height:160px;
	margin-bottom:40px;
	position:relative;
}

#athleteListContainer #autoScroll2Prev {
	position:absolute;
	left:10px;
	top:23px;
}
#athleteListContainer #autoScroll2Next {
	position:absolute;
	left:850px;
	top:23px;
}
#athleteList {
	overflow:hidden;
	position:relative;
	height:170px;
	margin: 0 0 0 57px;
}

#athleteListContent {
	position:absolute;
	height:170px;
	color:#FFF;
}
#athleteListContent a {
	display:block;
	float:left;
	margin:20px 15px 0 0;
	text-align:center;
	color: #94c4e0;
	text-transform:uppercase;
	font-size: 7pt;
	line-height:9pt;
	text-decoration:none;
	width:99px;
	font-family: Arial, Helvetica, sans-serif;
}
#athleteListContent a img {
	display:block;
	width:93px;
	height:93px;
	border: 3px solid #2b536e;
	filter: alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity: 0.80;
	margin-bottom:4px;
}
#athleteListContent a:hover, #athleteListContent a.selected {
	color:#FFF;
}
#athleteListContent a:hover img, #athleteListContent a.selected img {
	border: 3px solid #FFF;
	filter: alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
